Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 06:21:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 

Dear Centrepoint Team,

I would like to follow up the above RETURN REQUEST REFUND AMOUNT, order no.
7468993670, for BD 5/ - I had already submitted my second order, and I
had ordered the same with the preferred size. I was expecting for an offset
or at lest send me the refund amount along with my new order.

Your products have been shipped.
Hi Rowena Bernabe, your order number is 7470493968
<https://www.centrepointstores.com/bh/en/my-account/order/7470493968?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
.
The tracking number is FC0617210001920.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0617210001920&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Thanks and regards,

Rowena Bernabe

On Thu, Jun 17, 2021 at 4:36 AM Centrepoint <[email-masked]>
wrote:

> Order number 7470493968 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Rowena Bernabe, your order number is 7470493968
> <https://www.centrepointstores.com/bh/en/my-account/order/7470493968?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is FC0617210001920.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0617210001920&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Rowena Bernabe*
> Emaar Engineering Co. Wll Villa 284,Road 2510 Blk 325
> Manama, Bahrain
> Mobile: +973 39466614
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88884001065920210617
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/161982707?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Smiley World Printed T-shirt with Crew Neck and Short Sleeves *
> Color: Black
> Size: L
> 2
>
> <https://www.centrepointstores.com/bh/en/p/162868258?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Super Skinny Fit Ripped Cropped Denim Jeans with Button Closure *
> Color: Blue
> Size: 34
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162041874?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Applique Detail T-shirt with Crew Neck and Short Sleeves *
> Color: Black
> Size: 10
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162526041?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sustainable Printed Crew Neck T-shirt with Short Sleeves *
> Color: Blue
> Size: M
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162525906?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Printed T-shirt with Short Sleeves and Crew Neck *
> Color: Black
> Size: M
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161714369?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SHOEMART *
> * Ankle Length Socks with Ribbed Hem *
> Color: Black
> Size: 39-41
> 2
>
> <https://www.centrepointstores.com/bh/en/p/162193659?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Slim Fit Superman Print T-shirt with Crew Neck and Short Sleeves *
> Color: White
> Size: XL
> 1
>
> <https://www.centrepointstores.com/bh/en/p/160122929?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Sleeveless Vest with Scoop Neck *
> Color: Blue
> Size: 14
> 2
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727624